.form-control {
    border-radius: 2px !important;
    color: #000 !important;
    padding: 0px 12px !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    height: 32px !important;
    border: 1px solid rgba(27, 27, 27, 0.4) !important;
    /* box-shadow: inset 0 0 17px 0px rgba(0, 0, 0, 0.21176470588235294) !important; */
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4)) !important;
    background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background-clip: padding-box;
    box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}

select.form-control:not([size]):not([multiple]) {
    height: 32px !important;
}

.custom-radio .custom-control-input~.custom-control-label::before {
    background-color: rgba(144, 144, 144, 0.911) !important;
    border-radius: 60px !important;
}

label {
    color: rgba(0, 0, 0, 0.77) !important;
    margin-bottom: 5px !important;
    font-weight: 500 !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    cursor: default !important;
}

.mb-3,
.my-3 {
    margin-bottom: -1px !important;
    margin-top: 0px !important;
}

.custom-control-label {
    cursor: pointer !important;
    cursor: pointer !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    margin-left: 0px !important;
}

.label-file {
    padding: 5px 25px;
    background: #2196F3;
    border-radius: 4px;
    color: white !important;
    display: table;
    cursor: pointer !important;
    transition: 0.2s all;
}

.label-file:hover {
    background: #1f79c0 !important;
}

input[type="file"] {
    display: none;
}


/* input[type=file] {
    background: #868383;
    padding: 6px !important;
    box-shadow: inset 0 0 16px 1px black !important;
    color: #fff700 !important;
    height: 42px !important;
    cursor: pointer;
}

input[type=file]:focus {
    background: #868383;
    padding: 6px !important;
    box-shadow: inset 0 0 16px 1px black !important;
    color: #fff700 !important;
    height: 42px !important;
} */

.btn-success {
    color: #fff !important;
    background: #00c759 !important;
    font-size: 17px !important;
    border-radius: 0px !important;
    border-color: #05a94e !important;
    box-shadow: none !important;
    font-weight: 500 !important;
    border-radius: 2px !important;
    padding: 5px !important;
}

.login-panel-lite {
    background: #ffffff !important;
    padding: 10px 20px !important;
    margin-top: 26px !important;
    box-shadow: 0px 5px 11px 1px #00000000 !important;
}

input.error,
textarea.error {
    border: 1px solid #ff3b00 !important;
    box-shadow: 0px 0px 8px #ff3b00 !important;
}

select.error {
    border: 1px solid #ff3b00 !important;
    box-shadow: 0px 0px 8px #ff3b00 !important;
}


/* ---------------- Select2 ----------------------*/

.chosen-single,
.chosen-drop {
    width: 250px !important;
}

.chosen-single {
    height: 32px !important;
    padding: 4px 20px !important;
    border-radius: 4px !important;
}

.active-result {
    padding: 9px 9px !important;
}


/* .chosen-container .chosen-results li.highlighted {
    background: linear-gradient(0deg, #001169, #001dbc) !important;
} */

.chosen-container-multi {
    width: 250px !important;
}


/* .chosen-container-multi .chosen-choices li.search-choice {
    padding: 7px 25px 7px 11px !important;
    border: 1px solid rgb(0, 34, 220) !important;
    color: white !important;
    font-size: 15px !important;
    max-width: 100% !important;
    border-radius: 3px !important;
    background-color: rgba(0, 33, 214, 0.72) !important;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee)) !important;
    background-image: -webkit-linear-gradient(rgba(0, 32, 210, 0.69) 20%, rgba(0, 19, 116, 0.85) 50%, rgba(0, 19, 117, 0.98) 52%, rgba(0, 34, 219, 0.05) 100%) !important;
    background-image: -moz-linear-gradient(rgba(0, 32, 210, 0.69) 20%, rgba(0, 19, 116, 0.85) 50%, rgba(0, 19, 117, 0.98) 52%, rgba(0, 34, 219, 0.05) 100%) !important;
    background-image: -o-linear-gradient(rgba(0, 32, 210, 0.69) 20%, rgba(0, 19, 116, 0.85) 50%, rgba(0, 19, 117, 0.98) 52%, rgba(0, 34, 219, 0.05) 100%) !important;
    background-image: linear-gradient(rgba(0, 32, 210, 0.69) 20%, rgba(0, 19, 116, 0.85) 50%, rgba(0, 19, 117, 0.98) 52%, rgba(0, 34, 219, 0.05) 100%) !important;
} */

.chosen-container .chosen-results li.highlighted {
    background: -webkit-linear-gradient(0deg, #fc4300, #ad0000) !important;
    background: -moz-linear-gradient(0deg, #fc4300, #ad0000) !important;
    background: -o-linear-gradient(0deg, #fc4300, #ad0000) !important;
    background: linear-gradient(0deg, #fc4300, #ad0000) !important;
    color: #fff !important;
}

.chosen-container-single .chosen-single {
    width: 100% !important;
}

.chosen-container .chosen-drop {
    width: 100% !important;
}

.chosen-container .chosen-results li {
    font-size: 15px !important;
    line-height: 9px !important;
}


/* ---------------- Select2 End----------------------*/

.form-control {
    border-radius: 2px !important;
    letter-spacing: 3px !important;
    color: #000 !important;
    padding: 0px 12px !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    height: 32px !important;
    border: 1px solid rgba(27, 27, 27, 0.4) !important;
    /* box-shadow: inset 0 0 17px 0px rgba(0, 0, 0, 0.21176470588235294) !important; */
    background-color: #fff;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4)) !important;
    background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%) !important;
    background-clip: padding-box;
    box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}

.btn-sm {
    border-radius: 3px !important;
    margin-top: 27px !important;
    font-size: 13px !important;
    height: 30px !important;
    box-shadow: none !important;
}

.text-lite-grey {
    color: rgb(0, 10, 87) !important;
    font-weight: 500 !important;
}

.text-notice {
    margin: 20px !important;
    font-size: 19px !important;
    color: red !important;
    font-weight: 500 !important;
    text-align: center !important;
}